<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.http.registry/plugin.properties?key=bundleName">
        <source>Http Service Registry Extensions</source>
        <target state="needs-review-translation">Http サービス・レジストリー拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Http Service Registry Extensions</source>
          <target>Http サービス・レジストリー拡張</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.http.registry/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.58</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.http.registry/plugin.properties?key=servletsName">
        <source>HttpService servlets</source>
        <target state="needs-review-translation">HttpService サーブレット</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.13</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.http.registry/plugin.properties?key=resourcesName">
        <source>HttpService resources</source>
        <target state="needs-review-translation">HttpService リソース</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.13</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.http.registry/plugin.properties?key=httpcontextsName">
        <source>HttpService httpcontexts</source>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03 翻訳方針がたたず。翻訳は危険と判断。</note>
      </trans-unit>
    </body>
  </file>
</xliff>